{
name: "whimsicottite",
spritenum: 575,
megaStone: "Whimsicott-Mega",
megaEvolves: "Whimsicott",
itemUser: ["Whimsicott"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
},
num: -9999,
gen: 3,
isNonstandard: "Past",
}